﻿.modal-header{display:block; height: 42px; padding: 0 15px; position: relative; border-bottom: 1px solid #cccccc;}
.modal-header h4.modal-title{margin:6px 15px 0 0;padding: 0;line-height: 33px;font-size:16px;font-weight: bold;}
.modal-header .close{margin:10px 0 0 0;} /* X åž‹æ…‹ */
.modal-header .btn.btnClose{margin-top:4px; float:right;} /* btn åž‹æ…‹ */
.l-content-top {
    height: 40px;
    position: fixed;
    left: 0;
    right: 0;
    background-color: #f8f8f8;
    border-color: #e7e7e7;
    z-index: 1039;
}

@font-face {
    font-family: 'YCFont';
    src: url('../../fonts/mobile/YCFont.eot?2014081901&1461223362');
    src: url('../../fonts/mobile/YCFont.eot?&1461223362#iefix2014081901') format("embedded-opentype"),url('../../fonts/mobile/YCFont.woff?2014081901&1461223362') format("woff"),url('../../fonts/mobile/YCFont.ttf?2014081901&1461223362') format("truetype"),url('../../fonts/mobile/YCFont.svg?2014081901&1461223362#YCFont') format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fontawesome-webfont';
    src: url('../../fonts/fontawesome-webfont.eot?v=4.7.0');
    src: url('../../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),url('../../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),url('../../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),url('../../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),url('../../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.m-icon2 {
    font-family: fontawesome-webfont;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

    .m-icon2-report:before {
        content: "\f058";
        font-size: 22px;
        color: #FFFFFF;
        letter-spacing: 0;
        text-align: center;
}

    .m-icon2-refresh:before {
        content: "\f021";
        font-size: 22px;
        color: #FFFFFF;
        letter-spacing: 0;
        text-align: center;
}

.m-icon {
    font-family: YCFont;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.m-icon-close {
    font-size: 16px;
    font-weight: normal;
    color: #CCC;
    text-align: center;
    width: 16px;
    height: 16px;
    line-height: 15px;
    overflow: hidden;
    display: block;
}

    .m-icon-close.m-icon-close-lg {
        font-size: 24px;
        font-weight: bold;
        width: 24px;
        height: 24px;
        line-height: 16px;
    }

.m-icon-point:before {
    content: " • ";
    font-size: 20px;
    text-align: center;
    color: #FB1;
    width: 25px;
    display: inline-block;
}

.m-icon-choice:before {
    content: "";
    width: 12px;
    height: 12px;
    display: block;
    background: #FFF;
    border: 1px solid #AAA;
}

.m-icon-choice:after {
    content: "\e611";
    display: none;
}

.m-unlimited:before {
    content: "∞";
}

.m-icon-share {
    position: absolute;
    width: 16px !important;
    height: 9px !important;
    left: 50%;
    top: 50%;
    z-index: 100;
    margin: -4px 0 0 -10px;
    padding: 0 !important;
    border: 2px solid #fff;
    border-radius: 2px;
}

    .m-icon-share:before, .m-icon-share:after {
        content: '';
        position: absolute;
        left: 50%;
    }

    .m-icon-share:before {
        margin: -9px 0 0 -4px;
        border: 3px solid #fcb912;
        background: #fff;
        width: 2px;
        height: 12px;
    }

    .m-icon-share:after {
        margin: -14px 0 0 -4px;
        border: 4px solid transparent;
        border-bottom: 4px solid #fff;
    }

.m-icon-fb, .m-icon-line {
    display: inline-block;
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-size: 100%;
    line-height: 1em;
}

.m-icon-fb {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAbCAMAAABY1h8eAAAAM1BMVEUAAABIZ6pIZ6pIZ6pIZ6pIZ6pIZ6pIZ6pIZ6pIZ6pIZ6pIZ6pIZ6pIZ6pIZ6pIZ6pIZ6p/SlzMAAAAEHRSTlMAv4AQ3+9Az3BQMK+fjyBgMiBNqQAAAKxJREFUKM99ktsOwyAMQ5cQKJR2y/9/7SgCzEU0TyRHxBb4U8v4aDXVcYUyAboUJb+BBatDkQFjncuelfmFgTqMjmyG8tFkLwKp1FaoPAl+e2ifq4KlqTuJqFjnooitEa2UrYCkvQrtoWudEN0J3kSN+wYZ76xttEL3djNAkxdNgVu3dSuplRVCiDfQGvzKAhnWF3gYJAFwzglPEAzpAyQz5hYQue0THx/YJ/4P7HQbBX50fLEAAAAASUVORK5CYII=');
}

.m-icon-line {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAdCAMAAACKeiw+AAAAM1BMVEUAAAA1rDU1rDU1rDU1rDU1rDU1rDU1rDU1rDU1rDU1rDU1rDU1rDU1rDU1rDU1rDU1rDUjPrZPAAAAEHRSTlMAv0CAMM/vYN+vUBCPn3AgwDQe/AAAAMtJREFUKM990tsSgyAMRdGEAOFWPf//tTUdrUWg683ZJuogfZXGEYeQt50eqiT8YNfVEvGQ611fGEV/1YwpHWfH+YKVYDlhSYl0spWZYdL15BKAXKABaYd9dIPx527HgDjQHpns4rQR+qyWVRo+5JHzrkf2TueZA93LLQccbECaQ2W0z7QTmHK+IotwTLB7AxIzJ5hKHmtMRLzO7sj+z7DZFjXW7kSX/8O2qifPw1lbvZU8/Im9WiTcJzXjusUDgWmV5tRGHS29slLnDUG2IT6HcrnWAAAAAElFTkSuQmCC');
}

.m-icon-play:before {
    content: "\e600";
}

.m-icon-chevron-up:before {
    content: "\e601";
}

.m-icon-chevron-down:before {
    content: "\e602";
}

.m-icon-circle:before {
    content: "\e603";
}

.m-icon-check:before {
    content: "\e604";
}

.m-icon-check-square:before {
    content: "\e605";
}

.m-icon-angle-up:before {
    content: "\e606";
}

.m-icon-angle-right:before {
    content: "\e607";
}

.m-icon-angle-down:before {
    content: "\e608";
}

.m-icon-angle-left:before {
    content: "\e609";
}

.m-icon-angle-square-up:before {
    content: "\e60a";
}

.m-icon-angle-square-right:before {
    content: "\e60b";
}

.m-icon-angle-square-down:before {
    content: "\e60c";
}

.m-icon-angle-square-left:before {
    content: "\e60d";
}

.m-icon-bookmark:before {
    content: "\e60f";
}

.m-icon-building:before {
    content: "\e610";
}

.m-icon-buy:before {
    content: "\e611";
}

.m-icon-caret-down:before {
    content: "\e612";
}

.m-icon-caret-up:before {
    content: "\e613";
}

.m-icon-comment:before {
    content: "\e614";
}

.m-icon-computer:before {
    content: "\e615";
}

.m-icon-deco:before {
    content: "\e616";
}

.m-icon-envelope:before {
    content: "\e618";
}

.m-icon-exclamation:before {
    content: "\e619";
}

.m-icon-exclamation-square:before {
    content: "\e61a";
}

.m-icon-fire-data:before {
    content: "\e61b";
}

.m-icon-fire-price:before {
    content: "\e61c";
}

.m-icon-fix:before {
    content: "\e61d";
}

.m-icon-go-top:before {
    content: "\e61e";
}

.m-icon-heart:before {
    content: "\e61f";
}

.m-icon-heart-o:before {
    content: "\e620";
}

.m-icon-home:before {
    content: "\e621";
}

.m-icon-list-ul:before {
    content: "\e622";
}

.m-icon-long-arrow-down:before {
    content: "\e623";
}

.m-icon-long-arrow-up:before {
    content: "\e624";
}

.m-icon-map:before {
    content: "\e625";
}

.m-icon-map-marker:before {
    content: "\e626";
}

.m-icon-minus:before {
    content: "\e627";
}

.m-icon-more:before {
    content: "\e628";
}

.m-icon-news:before {
    content: "\e629";
}

.m-icon-no-data:before {
    content: "\e62a";
}

.m-icon-phone:before {
    content: "\e62b";
}

.m-icon-plus:before {
    content: "\e62c";
}

.m-icon-price:before {
    content: "\e62d";
}

.m-icon-question-circle:before {
    content: "\e62e";
}

.m-icon-rent:before {
    content: "\e62f";
}

.m-icon-search:before {
    content: "\e630";
}

.m-icon-slide-left:before {
    content: "\e631";
}

.m-icon-slide-right:before {
    content: "\e632";
}

.m-icon-slide-s-left:before {
    content: "\e633";
}

.m-icon-slide-s-right:before {
    content: "\e634";
}

.m-icon-smile:before {
    content: "\e635";
}

.m-icon-tag:before {
    content: "\e636";
}

.m-icon-tags:before {
    content: "\e637";
}

.m-icon-user:before {
    content: "\e638";
}

.m-icon-agent:before {
    content: "\e60e";
}

.m-icon-download:before {
    content: "\e617";
}

.l-page {
    /*padding-top: 50px;*/
    margin: 0 auto;
    width: 100%;
    height: 100%;
    min-width: 290px;
    position: relative;
}

    .l-page.not-found {
        background-color: #fafafa;
    }
    
        .l-page.is-fixed .l-header {
            position: fixed;
            -moz-box-shadow: rgba(0,0,0,0.4) 0 0 8px 4px;
            -webkit-box-shadow: rgba(0,0,0,0.4) 0 0 8px 4px;
            box-shadow: rgba(0,0,0,0.4) 0 0 8px 4px;
        }

    .l-page.is-disable .l-main-content, .l-page.is-disable .l-footer {
        top: -99999px;
        left: -99999px;
        position: absolute;
        z-index: 2;
    }

.l-header {
    top: 0;
    left: 0;
    width: 100%;
    height: 45px;
    position: relative;
    z-index: 10;
}

.l-main-content {
    font-weight: bold;
}

.l-load-page .l-header {
    display: none;
}

.l-footer {
    text-align: center;
    overflow: hidden;
    *zoom: 1;
    margin-top: 10px;
}

html, body {
    background: #FFF;
    font: 13px/1.6em "Century Gothic",sans-serif,serif;
}

    html.is-visible, body.is-visible {
        height: 100%;
        position: relative;
    }

a, a:hover, a:focus {
    text-decoration: none;
}

.b-middleSet {
    position: relative;
    height: 100%;
    font-size: 0;
}

    .b-middleSet:before {
        content: "";
        display: inline-block;
        vertical-align: middle;
        height: 100%;
    }

    .b-middleSet > * {
        font-size: inherit;
        display: inline-block;
        vertical-align: middle;
    }

.b-clearfix {
    display: block;
    overflow: hidden;
    *zoom: 1;
}

.b-loading {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 50;
    display: none;
}

    .b-loading:before {
        content: "";
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        position: absolute;
        z-index: 1;
        background: #000;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
        opacity: 0.85;
    }

    .b-loading .b-loading-text {
        top: 50%;
        left: 0;
        margin: -52px 0 0 0;
        padding: 85px 0 0 0;
        font-size: 12px;
        font-weight: normal;
        width: 100%;
        height: 20px;
        position: absolute;
        z-index: 3;
        display: block;
        color: #FFF;
        text-align: center;
    }

        .b-loading .b-loading-text:before {
            content: "";
            top: 0;
            left: 50%;
            margin: 0 0 0 -40px;
            width: 80px;
            height: 80px;
            position: absolute;
            background: url('../../img/mobile/loading.gif?1461223362') no-repeat center center;
            background-size: 80px 80px;
        }

.b-error-msg {
    margin: 0 15px;
    color: red;
    max-height: 0;
    display: block;
    overflow: hidden;
    *zoom: 1;
    -webkit-transition: all ease-out 0.2s;
    -moz-transition: all ease-out 0.2s;
    -ms-transition: all ease-out 0.2s;
    -o-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
    -webkit-transition-delay: 0;
    -moz-transition-delay: 0;
    -ms-transition-delay: 0;
    -o-transition-delay: 0;
    transition-delay: 0;
}

    .b-error-msg.is-show {
        margin-bottom: 5px;
        max-height: 500px;
        -webkit-transition: all ease-in 0.2s;
        -moz-transition: all ease-in 0.2s;
        -ms-transition: all ease-in 0.2s;
        -o-transition: all ease-in 0.2s;
        transition: all ease-in 0.2s;
        -webkit-transition-delay: 0;
        -moz-transition-delay: 0;
        -ms-transition-delay: 0;
        -o-transition-delay: 0;
        transition-delay: 0;
    }

.b-ad {
    text-align: center;
}

.m-button {
    margin-bottom: -6px;
    padding: 0 10px;
    font-size: 15px;
    font-weight: bold;
    color: #333;
    text-align: center;
    height: 32px;
    line-height: 30px;
    display: inline-block;
    border: 1px solid #DDD;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .m-button.m-button-xl {
        padding: 0 10px;
        font-size: 19px;
        height: 42px;
        line-height: 40px;
    }

    .m-button.m-button-lg {
        font-size: 16px;
        height: 37px;
        line-height: 35px;
    }

    .m-button.m-button-sm {
        font-size: 12px;
        height: 27px;
        line-height: 25px;
    }

    .m-button.m-button-xs {
        padding: 0 8px;
        font-size: 12px;
        height: 22px;
        line-height: 20px;
    }

    .m-button.m-button-primary {
        color: #FFF;
        text-align: center;
        border-color: #F83;
        background: #FFB901;
    }

.m-button-group {
    display: inline-block;
}

    .m-button-group.is-hide {
        display: none;
    }

    .m-button-group.m-button-group-icon .m-icon {
        position: relative;
    }

    .m-button-group.m-button-group-icon .m-icon2 {
        position: relative;
    }

    .m-button-group .m-button {
        margin-bottom: 0;
        display: block;
    }

.m-header {
    top: 0;
    left: 0;
    text-align: center;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 10;
    background: #78BABF;
}

.m-header-bd {
    height: 100%;
}

    .m-header-bd > a {
        margin: 0 auto;
        width: 115px;
        height: 100%;
        text-indent: -99999px;
        overflow: hidden;
        *zoom: 1;
    }

    .m-header-bd .m-button-group {
        top: 0;
        width: 35px;
        height: 100%;
        position: absolute;
    }

        .m-header-bd .m-button-group .m-button {
            padding: 5px 0;
            color: #FFF;
            width: 100%;
            height: 100%;
            display: block;
            border: 0;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        .m-header-bd .m-button-group .m-icon {
            padding: 7px;
            width: 21px;
            height: 21px;
            font-size: 21px;
            display: block;
        }

        .m-header-bd .m-button-group.m-header-back {
            left: 5px;
        }

        .m-header-bd .m-button-group.m-header-share {
            right: 40px;
        }

        .m-header-bd .m-button-group.m-header-orderby {
            padding-right: 5px;
            right: 40px;
        }

            .m-header-bd .m-button-group.m-header-orderby:after {
                content: "";
                top: 50%;
                right: 0;
                margin-top: -27%;
                width: 1px;
                height: 50%;
                background: #FFF;
                position: absolute;
                opacity: 0.65;
            }

        .m-header-bd .m-button-group.m-header-home {
            right: 5px;
        }

.m-footer {
    font-weight: bold;
}

    .m-footer .m-footer-hd {
        position: relative;
        overflow: hidden;
        *zoom: 1;
    }

        .m-footer .m-footer-hd .m-footer-app > a {
            padding: 10px 0;
            height: 40px;
            display: block;
            background: #4d4d4d;
        }

            .m-footer .m-footer-hd .m-footer-app > a > span {
                height: 100%;
                display: block;
                color: #FB1;
                position: relative;
                overflow: hidden;
                *zoom: 1;
            }

                .m-footer .m-footer-hd .m-footer-app > a > span > em {
                    top: 0;
                    left: 50%;
                    margin-left: -80px;
                    text-align: left;
                    line-height: 20px;
                    display: block;
                    position: absolute;
                }

                .m-footer .m-footer-hd .m-footer-app > a > span .m-icon {
                    top: 0;
                    left: 50%;
                    margin-left: -120px;
                    font-size: 30px;
                    line-height: 40px;
                    display: block;
                    position: absolute;
                    -moz-box-sizing: border-box;
                    -webkit-box-sizing: border-box;
                    box-sizing: border-box;
                }

    .m-footer .m-footer-bd {
        position: relative;
        z-index: 2;
    }

    .m-footer .m-footer-ad {
        position: relative;
        box-shadow: 0 3px 5px #d3d3d3;
        overflow: hidden;
        *zoom: 1;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

        .m-footer .m-footer-ad:before {
            content: "";
            top: 0;
            left: 50%;
            width: 1px;
            height: 100%;
            background: #FFF;
            overflow: hidden;
            position: absolute;
            z-index: 2;
        }

        .m-footer .m-footer-ad > a {
            margin: 1px 0 0 0;
            display: block;
            float: left;
            width: 50%;
            height: 44px;
            line-height: 44px;
            color: #FFF;
            background: #FB1;
        }

    .m-footer .m-footer-ft {
        padding: 5px 0 10px 0;
        color: #666;
        background: #f3f3f3;
        display: block;
        position: relative;
        /*z-index: 1;*/
    }

        .m-footer .m-footer-ft > em {
            font-weight: normal;
            display: block;
        }

        .m-footer .m-footer-ft > a {
            color: #FB1;
            text-decoration: underline;
        }

    .m-footer .m-footer-ft-link {
        margin: 10px 0 5px 0;
        text-align: center;
    }

        .m-footer .m-footer-ft-link > a {
            color: #666;
            text-decoration: underline;
        }

            .m-footer .m-footer-ft-link > a:before {
                content: "．";
                width: 15px;
                height: 100%;
                display: inline-block;
            }

            .m-footer .m-footer-ft-link > a.is-curr {
                color: #666;
                text-decoration: none;
            }

            .m-footer .m-footer-ft-link > a:first-child:before {
                display: none;
            }

    .m-footer .m-footer-tel {
        font-weight: normal;
        max-height: 0;
        display: block;
        position: relative;
        overflow: hidden;
        *zoom: 1;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: all ease-out 0.2s;
        -moz-transition: all ease-out 0.2s;
        -ms-transition: all ease-out 0.2s;
        -o-transition: all ease-out 0.2s;
        transition: all ease-out 0.2s;
        -webkit-transition-delay: 0;
        -moz-transition-delay: 0;
        -ms-transition-delay: 0;
        -o-transition-delay: 0;
        transition-delay: 0;
    }

        .m-footer .m-footer-tel.is-show {
            max-height: 999px;
            -webkit-transition: all ease-in 0.2s;
            -moz-transition: all ease-in 0.2s;
            -ms-transition: all ease-in 0.2s;
            -o-transition: all ease-in 0.2s;
            transition: all ease-in 0.2s;
            -webkit-transition-delay: 0;
            -moz-transition-delay: 0;
            -ms-transition-delay: 0;
            -o-transition-delay: 0;
            transition-delay: 0;
        }

        .m-footer .m-footer-tel > li {
            padding: 0 0 0 50%;
            display: block;
            position: relative;
            text-align: left;
        }

            .m-footer .m-footer-tel > li:first-child {
                margin-top: 5px;
                padding-top: 10px;
                border-top: 1px solid #DDD;
            }

                .m-footer .m-footer-tel > li:first-child:before {
                    content: "";
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 1px;
                    overflow: hidden;
                    position: absolute;
                    background: #FFF;
                }

            .m-footer .m-footer-tel > li:last-child {
                margin-bottom: 5px;
                padding-bottom: 10px;
                border-bottom: 1px solid #FFF;
            }

                .m-footer .m-footer-tel > li:last-child:before {
                    content: "";
                    bottom: 0;
                    left: 0;
                    width: 100%;
                    height: 1px;
                    overflow: hidden;
                    position: absolute;
                    background: #DDD;
                }

                .m-footer .m-footer-tel > li:last-child > em {
                    top: 0;
                }

            .m-footer .m-footer-tel > li > em {
                bottom: 0;
                right: 50%;
                position: absolute;
                display: block;
            }

            .m-footer .m-footer-tel > li > a {
                font-size: 12px;
                color: #666;
                text-decoration: underline;
            }

.m-footer-item {
    margin-top: 10px;
    padding: 0 15px;
    font-size: 12px;
    font-weight: normal;
    display: block;
}

.m-footer-snslinks {
    margin-top: .75em;
    font-size: 1.1em;
}

    .m-footer-snslinks a {
        display: inline-block;
        color: #666;
        margin-right: 1em;
        height: 100%;
        line-height: 1em;
    }

    .m-footer-snslinks .m-icon-fb, .m-footer-snslinks .m-icon-line {
        position: relative;
        top: 2px;
    }

.not-found > .l-main-content {
    background-image: url('../../img/search-noData.png?1461223362');
    background-repeat: no-repeat;
    background-position: 50% 30px;
    padding-top: 210px;
    padding-bottom: 1em;
    font-size: 1.5em;
    line-height: 170%;
    text-align: center;
}

.not-found .btn-go-action {
    display: block;
    height: 65px;
    line-height: 65px;
    min-width: 280px;
    width: 50%;
    margin: 1em auto;
    background-color: #fd7d36;
    color: #fff;
    font-size: 2em;
    border-radius: 2px;
    text-shadow: -1px -1px 1px #777;
}

.not-found .m-obj-title {
    display: block;
    height: 40px;
    line-height: 40px;
    background-color: #eee;
    padding-left: 1em;
    font-size: 1.25em;
}

.agreement > .l-main-content {
    padding: 1em;
    font-size: 1.1em;
    color: #333;
}

    .agreement > .l-main-content > h1 {
        font-size: 1.5em;
        display: block;
        line-height: 200%;
        text-align: center;
    }

    .agreement > .l-main-content > p {
        margin: 0.5em 0 1em;
    }

    .agreement > .l-main-content > ol {
        list-style: decimal;
        list-style-position: inside;
    }

    .agreement > .l-main-content li {
        margin-bottom: 1em;
        line-height: 150%;
    }

.msg-form > .l-main-content {
    display: block;
    padding: 1em;
    font-size: 1.25em;
    color: #666;
    line-height: 250%;
}

.msg-form .msg-form-title {
    font-size: 2em;
    font-weight: 500;
    color: #FB1;
}

.msg-form input[type="text"], .msg-form input[type="password"] {
    border: none;
    font-size: 16px;
    color: #666;
}

.msg-form .label {
    display: block;
    border-bottom: 1px solid #e5e5e5;
}

    .msg-form .label > label {
        margin-right: 1em;
        color: #666;
    }

.msg-form input[type="checkbox"] {
    margin-right: 0.5em;
}

.msg-form .label-title {
    display: inline-block;
    width: 90px;
}

.msg-form .link-agreement {
    margin-left: 0.25em;
    line-height: 1.8em;
    color: #FB1;
}

.msg-form .btn-submit {
    margin-top: 1.5em;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 90%;
    height: 60px;
    line-height: 60px;
    color: #fff;
    background-color: #FB1;
    font-size: 1.5em;
    border: none;
    border-radius: 2px;
}




/*body.modal-open {
    position: fixed;
    overflow: hidden;
    height: 100%;
}*/

#CaseSelect,
#CustSelect,
#EventDetail {
    min-height: 320px;
    max-height: 320px;
    -webkit-overflow-scrolling: touch !important;
    overflow: scroll !important;
    z-index: 9999999;
}

/* 共用元素 begin */

/* 區塊連結樣式 */
.block_link {
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(105, 105, 105, 0.7);
}

/* 共用元素 end */

/* 共用列表元素 begin */
ul.m_list {
}

    ul.m_list li {
        position: relative;
        margin: 0 10px;
        padding: 12px 0px;
        border-bottom: 1px solid #DDD;
    }

        ul.m_list li:last-child {
            border-bottom: none;
        }

        ul.m_list li p {
            font-size: 12px;
            font-weight: normal;
            display: block;
            margin: 10px 0;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space: nowrap;
        }

        ul.m_list li > div {
            display: inline-block;
            vertical-align: middle;
        }

            ul.m_list li > div.m_list_item_content {
                width: 100%;
            }

                ul.m_list li > div.m_list_item_content > p:first-child {
                    margin-top: 0;
                }

                ul.m_list li > div.m_list_item_content > p:last-child {
                    margin-bottom: 0;
                }

                ul.m_list li > div.m_list_item_content > p.m_list_item_caption {
                    font-size: 15px;
                    font-weight: bold;
                    color: #111111;
                    line-height: 24px;
                    word-wrap: break-word;
                    white-space: pre-wrap;
                }

                ul.m_list li > div.m_list_item_content > p.m_list_item_date {
                    font-size: 15px;
                }

            ul.m_list li > div.m_list_item_function {
                position: absolute;
                right: 0;
                top: 50%;
                margin-top: -17px;
            }

.m_list_more {
    margin: 15px 10px;
}

.m_button_more {
    background: #e7e7e7;
    border: 0;
    display: block;
}

    .m_button_more.is-disable {
        background: #EEE;
        color: #CCC;
        text-shadow: 1px 1px 0 #FFF;
    }
/* 共用列表元素 end */

.nav-tabs li.tab-title {
    padding: 0 5px;
    font-size: 16px;
    color: #323232;
    line-height: 39px;
}

/*行程首頁-上方按鈕*/
.schedule_btns {
    display: flex;
    max-width: 500px;
    font-size: 16px;
    margin-top:10px;
}
    .schedule_btns .item {
        color: #FFF;
        text-align: center;
        border:1px solid #F83;
        background: #FFB901;
        /*height: 42px;*/
        line-height:42px;
        border-radius: 5px;
    }
    .schedule_btns .item.btn1 {
        flex-grow: 1;
    }
    .schedule_btns .item.btn2 {
        flex-grow: 1;
        margin-left:10px;
        margin-right:10px;
    }
    .schedule_btns .item.btn3 {
        width:83px;
    }

/*專任約icon*/
.fullTime-icon {
    vertical-align: -2px;
    display: inline-block;
    height: 16px;
    width: 16px;
    background-color: #D0021B;
    background: url("../../../images/icon_badge.png") center center no-repeat;
}

/**壓掉日曆樣式*/
.fc-toolbar .fc-state-active {
    z-index: 0 !important;
}

/*本店已調件*/
.tag_group {
    display: inline-block;
}

    .tag_group > li {
        border-radius: 2px;
        padding: 1px 2px;
        margin-right: 8px;
        display: inline-block;
        font-size: 13px;
    }

    .tag_group.bule > li {
        color: #005b6e;
        background-color: #ccf5f6;
    }

    .tag_group.yellow > li {
        color: #005b6e;
        background-color: #fdeea2;
    }
 
